

.q_icon_with_title .icon_text_holder h3.icon_title {
    font-size: 14px;
}
.q_icon_with_title.left_from_title.custom_icon_image.tiny .icon_text_holder .icon_holder {
    width: 16px!important;
    padding: 6px 15px 0px 0;
}
.q_icon_with_title .icon_text_inner {
    padding: 0;
}

.q_progress_bar .progress_title_holder {
    margin: 0 0 4px;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 14px;
}

nav.main_menu ul li.active a {
    background-color: #33B3B6;
}
@media only screen and (min-width: 1000px) {
	header.stick_with_left_right_menu nav.main_menu.right_side {
		margin-left: -3px;
	}
	header.stick_with_left_right_menu.sticky nav.main_menu ul > li {
	padding: 0 1px;
	}
}

nav.main_menu ul li.active a {
    background-color: #ffffff;
}

.header-widget.widget_text.header-right-widget {
    background: #d31245;
}

.header-widget.widget_text.header-right-widget p a {
    color: #ffffff !important;
    font-family: muli;
    font-weight: 700 !important;
    font-size: 16px;
}

.header-widget.widget_text.header-right-widget p {
    color: #ffffff !important;
    font-family: muli;
    font-weight: 700 !important;
    font-size: 18px;
}

.header_top .container_inner {
    width: 100%;
}

.cataloguename h2 a {
    color: #ffffff;
    font-weight: 600;
}

.cataloguename h2 {
    margin-top: 10px !important;
}

.catalogueicon img {
    width: 95px;
}

.catalogue .vc_column-inner {
    background-size: contain;
    background-repeat: no-repeat;
}

h2, p {
   padding-bottom: 20px;
}

.qbutton {
    line-height: 50px;
    height: 50px;
}

.home h2 {
    font-size: 35px;
}

table.contacttable td {
    text-align: left;
    padding-left: 0;
    vertical-align: top !important;
    padding-top: 0px !important;
}

table.contacttable p {
    padding-bottom: 0px;
}

td.contacticon img {
    padding-top: 6px;
    max-width: 25px;
}

table.contacttable {
    margin-top: -5px;
}

.footer_top h5 {
    margin-bottom: 10px;
}

.footer_top li.menu-item.menu-item-type-post_type.menu-item-object-page {
    padding-bottom: 10px;
}

.title.title_size_small.position_center.has_background {
    background-size: cover !important;
}

.star img {
    width: 33px !important;
}

table.startable td {
    vertical-align: top;
    text-align: left !important;
    padding-left: 0px;
}

@media only screen and (max-width: 1000px) and (min-width: 767px) {
.catalogue .vc_column-inner {
    padding-top: 8px !important;
    padding-bottom: 0px;
}
.cataloguename h2 a {
    line-height: 18px;
    font-size: 15px;
}
.catalogueicon img {
    padding-top: 10px;
}
.catalogue.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
    width: 32%;
}
}

.catalogue.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
    margin-left: 5px;
    margin-right: 5px;
    width: 32%;
}

@media only screen and (max-width: 1038px) and (min-width: 1001px) {
.catalogue .vc_column-inner {
    padding-top: 12px !important;
    padding-bottom: 0px;
}
.cataloguename h2 a {
    line-height: 30px;
    font-size: 23px;
}
}

@media only screen and (max-width: 1038px) and (min-width: 1001px) {
.catalogue .vc_column-inner {
    padding-top: 12px !important;
    padding-bottom: 0px;
}
.cataloguename h2 a {
    line-height: 30px;
    font-size: 23px;
}
}

@media only screen and (max-width: 1299px) and (min-width: 1201px) {
.catalogue .vc_column-inner {
    padding-top: 12px !important;
    padding-bottom: 0px;
}
.cataloguename h2 a {
    line-height: 30px !important;
    font-size: 23px !important;
}
}

@media only screen and (min-width: 1300px) {
.cataloguename h2 a {
    line-height: 35px !important;
    font-size: 25px !important;
}
}

@media only screen and (max-width: 766px) {
.cataloguename h2 a {
    line-height: 16px !important;
    font-size: 18px !important;
}
.catalogue.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill {
    width: 100%;
}
.catalogue .vc_column-inner {
    padding-top: 0px !important;
    padding-bottom: 0px;
}
}

div#slide-2-layer-1 {
    white-space: normal !important;
    line-height: 50px !important;
}

@media only screen and (max-width: 1000px) {
.left {
    display: none;
}

.right {
    margin-bottom: 20px;
}
.right {
    float: right !important;
}
}

td.star img {
    min-width: 35px;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {
    margin-bottom: 10px;
}

li {
    padding-bottom: 20px;
}

ol {
    padding-left: 20px;
}

div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #0067b0;
    text-transform: none;
    letter-spacing: 0;
}

div.wpcf7-response-output.wpcf7-validation-errors {
    background-color: #de5566;
    text-transform: none;
    letter-spacing: 0;
}

span.wpcf7-not-valid-tip {
    padding-bottom: 20px;
}

span.wpcf7-not-valid-tip {
    color: #d31245;
}

.logo_wrapper {
    height: 140px;
}

ul#menu-right-menu, ul#menu-left-menu {
    padding-top: 20px;
}

.header_bottom {
    padding: 0 10px;
}

@media only screen and (max-width: 1029px) and (min-width: 1001px) {
ul#menu-right-menu li a, ul#menu-left-menu li a {
    font-size: 15px;
}
}

@media only screen and (min-width: 1000px) {
.header_bottom.clearfix {
    margin-top: -25px;
}
}

.right {
    margin-bottom: 0px;
}

@media only screen and (max-width: 1000px) {
h1 {
    font-size: 20px !important;
}
}

.ctared {
    margin-right: 15px;
}

@media only screen and (max-width: 840px) and (min-width: 601px) {
.column4.footer_col4 {
    width: 100%;
}

.column1.footer_col1, .column2.footer_col2 {
    width: 25%;
}

.column3.footer_col3 {
    width: 50%;
}

.four_columns>.column4>.column_inner {
    padding: 0 0 0 0px;
}

.footer_top .four_columns .column4 .column_inner>div {
    margin: 0 0 0 0px;
}
}

@media only screen and (max-width: 1142px) and (min-width: 841px) {
.column1.footer_col1, .column2.footer_col2 {
    width: 18%;
}
}

@media only screen and (max-width: 601px) {
.column1.footer_col1, .column2.footer_col2, .column3.footer_col3 {
    margin-bottom: 0px !important;
}
}

input.wpcf7-form-control.wpcf7-submit {
    box-sizing: border-box;
}


@media all and (max-width: 767px) {
	.catalogue .wpb_column.vc_column_container {
		width: auto !important;
		display: inline-block !important;
		padding: 10px !important;
		vertical-align: middle !important;
	}

	.catalogue {
		margin: 15px !important;
	}

      .catalogue .wpb_content_element.wpb_single_image * {
          vertical-align: text-top;
      }

    .catalogue .vc_column-inner {
        background-size: cover;
    }

    .catalogue.wpb_column.vc_column_container {
        display: inline !important;
    }

.cataloguename h2 a {
    line-height: 25px !important;
    font-size: 15px !important;
}
.catalogueheading.wpb_column.vc_column_container.vc_col-sm-8 {
    padding-left: 0px !important;
}
.catalogue .vc_column-inner {
    padding-bottom: 0px !important;
}
}

@media only screen and (max-width: 1200px) and (min-width: 1039px) {
h2 a {
    font-size: 18px !important;
    line-height: 26px !important;
}
}